<!DOCTYPE html>
<html lang='fr'>
  {{ partial "head" . }}
  <body>
    {{ partialCached "header" . }}

      <div class="container">
        <div class="row mt-3">
          <div class="col-lg-6 offset-lg-3">
            <img alt="Azaé" src="{{ .Site.BaseURL }}assets/images/azae-logo.svg" class="img-fluid mx-auto">
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-lg-12">
            <div class="jumbotron">
              <p class="text-justify">
                <strong>{{.Site.Data.values.baseline}}</strong>, Azaé vous accompagne dans votre innovation organisationnelle. Capable d'intervenir sur toute la chaîne de production de valeur du logiciel, de la conception à l'exploitation sans oublier les autres équipes de votre entreprise.
              </p>
              <p class="text-justify">
                Le coaching est notre posture privilégiée, car nous croyons en l’émergence des solutions par ceux qui les possèdent, c’est-à-dire vous.
              </p>
              <p>Vous avez une question, un projet, une idée :</p>
              <p class="text-center"><a id="email_center" class="btn btn-primary btn-lg">Contactez nous</a></p>
              {{ partial "components/email_link" (dict "email" .Site.Data.contact.email "id" "email_center" ) }}
            </div>
          </div>
        </div>

        <div class="card-columns">
          {{ $items := (where $.Site.Pages "Params.show_on_index" "!=" nil) }}
          {{ range sort $items "Params.show_on_index.order" }}
          <div class="card service-block text-center">
            <a href="{{.RelPermalink}}">
              <div class="card-img-top {{.Params.show_on_index.color}}">
                <i class="fa {{.Params.show_on_index.icon}}"></i>
              </div>
              <div class="card-body">
                <h2 class="card-title">{{.Title}}</h2>
                <p class="card-text">{{.Params.show_on_index.summary}}</p>
              </div>
            </a>
          </div>
          {{ end }}
        </div>

        <div class="row mt-3">
          <div class="col-lg-12">
            <div class="jumbotron">
              <div class="row mt-3">
                <div class="col-lg-3 text-center">
                  <i class="fa fa-react color-sky-blue" style="font-size: 200px"></i>
                </div>
                <div class="col-lg-9">
                  <h2> Nos valeurs </h2>
                  <ul>
                    <li>Être une organisation saine et humaine</li>
                    <li>Cultiver la culture de l'excellence</li>
                    <li>Avoir du fun et travailler ensemble</li>
                    <li>Développer des organisations saines et humaines</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row mt-3">
          <div class="col-md-2 col-md-offset-1 text-sm-center">
            <i class="fa fa-5x fa-bullhorn"></i>
          </div>
          <div class="col-md-8">
            <p>Si vous avez aimé travailler avec nous et que vous souhaitez contribuer à diffuser nos façons de travailler et coopérer pour créer un monde qui marche. Vous pouvez :</p>
            <ul class="fa-ul">
              <li><i class="fa-li fa fa-arrow-right"></i>écrire une recommandation sur nos profils Linkedin,</li>
              <li><i class="fa-li fa fa-arrow-right"></i>écrire une recommandation sur nos pages <a href="https://twitter.com/azae_net">Twitter</a>, <a href="https://www.linkedin.com/company/aza-/">Linkedin</a> ou <a href="https://www.facebook.com/AAzae.net/">Facebook</a>
              <li><i class="fa-li fa fa-arrow-right"></i>nous communiquer trois contacts (emails ou numéros de téléphone) de personnes, qui pourraient être intéressées par notre expertise.</li>
            </ul>
          </div>
        </div>
    </div>

    {{ partialCached "footer" . }}
  </body>
</html>
